*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  text-decoration: none;
  list-style: none;
}

ul[class],
ol[class] {
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1310px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.header-title {
  font-size: 80px;
  line-height: 94px;
  padding-bottom: 40px;
}
.header-link {
  color: #000;
}
span {
  color: #14c2f7;
}
.header-nav {
  display: flex;
  background-color: #35444f;
  justify-content: center;
}
.nav-title {
  border-left: 1px solid #ffffff;
  padding: 25px 40px 20px 40px;
}
.nav-link {
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
}
.header-nav :hover {
  background-color: #222f3a;
}

.wrap-main {
  margin-top: 50px;
  display: flex;
}

.toolbar-nav {
  width: 345px;
  border: 1px solid #000;
}

.toolbar-link {
  display: flex;
  color: #495863;
  font-size: 27px;
  line-height: 27px;
  padding: 25px 45px 25px 45px;
}

.toolbar-link:hover {
  background-color: #dbdbdb;
  justify-content: center;
  color: #000;
  transition: 1s;
}

.main-content {
  margin-left: 50px;
}
.main-picture {
  border: 1px solid #000;
  text-align: center;
}
.main-img {
  width: 320px;
  height: 381px;
  margin-top: 75px;
  margin-bottom: 75px;
  transition: 0.5s ease-out;
}

.main-img:hover {
  transform: scale(1.3);
}
.main-text {
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
  padding-top: 35px;
}

.footer-nav {
  display: flex;
  justify-content: space-around;
  background: rgba(99, 105, 110, 0.48);
  margin-top: 55px;
}

.footer-list {
  display: flex;
  justify-content: space-between;
}

.footer-link {
  display: flex;
  color: #0c1927;
  font-size: 28px;
  line-height: 28px;
  padding-left: 20px;
  margin-top: 28px;
  margin-bottom: 28px;
}

.footer-link:hover {
  text-decoration: underline;
  color: #14c2f7;
}
.copiright-text {
  font-size: 28px;
  line-height: 28px;
}
